@charset "utf-8";

/*--------------------------------------------------------------------
/- admin  :TV TOKYO Broadband Entertainment, Inc.
/- update :20121108
/--------------------------------------------------------------------*/

/**********************************************************************

　目次：追加した順に記述します。

　01.top
　02.下層ページ共通
　03.news
　04.intro
　05.story
　06.cast
　07.dvd
　08.bbs
　09.onair
　10-00.special
　10-01.blog
　10-02.present
　11.music

**********************************************************************/

/*
　基本フォントサイズは13px（下記を参考に%で指定する）
　10px→77%　 11px→85%　 12px→93%　 13px→100%　14px→108%
　15px→116%　16px→124%　17px→131%　18px→139%　19px→147%
　20px→154%　21px→162%　22px→169　%23px→177%　24px→185%
　25px→192%　26px→200%
*/

/**********************************************************************
　01.top
**********************************************************************/
#top h2,
#top h3,
#top h4{
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:0;
	height:0;
}

/* ソーシャルタグ */
#top #content_left #socialbtn {
	position:absolute;
	top:915px;
	left:10px;
}

#top #header {
	height:98px;
	background:url(../../images/bg_top_nav.png) no-repeat;
}


#top #content_left {
	background:url(../../images/img_main.jpg) bottom left no-repeat;
	height:948px;
}
#top #btn_gallery {
	position:absolute;
	top:218px;
	left:294px;
}
#top #btn_present {
	position:absolute;
	top:102px;
	left:386px;
}

/**********************************************************************
　02.下層ページ共通
**********************************************************************/
#main {
	padding:20px;
}

#content_left h2 {
	position:absolute;
	top:80px;
	left:150px;
	font-weight:normal;
	font-size:85%;
	height:20px;
	overflow:hidden;
}

.img {
	padding:1px;
	border:#CCC 1px solid;
}
.m_right10 { margin-right:10px;}

/**********************************************************************
　03.news
**********************************************************************/
#news #main {
	background:url(../../news/images/main_bg.jpg) top left no-repeat;
}

/* midashi */
#news .article_title {
	background:url(../../images/bg_midashi.gif) repeat-y top left;
	line-height:1;
}

#news .article .date{
	color:#FFF;
	font-size:85%;
	font-weight:bold;
	float:left;
	text-align:center;
	width:70px;
	padding:10px 0;
}

#news .article dd{
	color:#FFF;
	font-weight:bold;
	width:510px;
	padding:10px;
	margin-left:80px;
}

/* kiji */
#news .article{
	margin:0 0 30px 0;
}
#news .article_in{
	clear:both;
	padding-top:10px;
}
#news .article_in p{
	margin-bottom:0.5em;
}
#news .article_in a img{
	margin-right:4px;
	vertical-align:text-bottom;
}


/**********************************************************************
　04.intro
**********************************************************************/
#intro #main {
	background:url(../../intro/images/main_bg.jpg) top left no-repeat;
	padding:27px 0 0 0;
}
#intro #main h3 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#intro #main h3#intro_tit {
	background:url(../../intro/images/intro_tit.gif) top left no-repeat;
	width:385px;
	height:115px;
	margin:0px 0px 10px 20px;
}
#intro #main #intro_text p {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:0;
	height:0;
}
#intro #main #intro_text {
	background:url(../../intro/images/intro_text.gif) top left no-repeat;
	width:385px;
	height:220px;
	margin:0px 0px 75px 20px;
}

#intro #main h3#staff_tit {
	background:url(../../intro/images/h3_tit.gif) top left no-repeat;
	width:665px;
	height:49px;
}
#intro #main #staff_text {
	background:url(../../intro/images/staff_text.jpg) top left no-repeat;
	width:665px;
	height:750px;
}
#intro #main #staff_text dl {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:0;
	height:0;
}


/**********************************************************************
　05.story
**********************************************************************/
#story #main {
	background:url(../../story/images/main_bg.jpg) top left no-repeat;
	min-height:800px;
}
#story #main h3 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:605px;
	height:40px;
	margin-top:5px;
}
#story .story01 h3 { background:url(../../story/images/tit_story01.jpg) top left no-repeat;}
#story .story02 h3 { background:url(../../story/images/tit_story02.jpg) top left no-repeat;}
#story .story03 h3 { background:url(../../story/images/tit_story03.jpg) top left no-repeat;}
#story .story04 h3 { background:url(../../story/images/tit_story04.jpg) top left no-repeat;}
#story .story05 h3 { background:url(../../story/images/tit_story05.jpg) top left no-repeat;}
#story .story06 h3 { background:url(../../story/images/tit_story06.jpg) top left no-repeat;}
#story .story07 h3 { background:url(../../story/images/tit_story07.jpg) top left no-repeat;}
#story .story08 h3 { background:url(../../story/images/tit_story08.jpg) top left no-repeat;}
#story .story09 h3 { background:url(../../story/images/tit_story09.jpg) top left no-repeat;}
#story .story10 h3 { background:url(../../story/images/tit_story10.jpg) top left no-repeat;}
#story .story11 h3 { background:url(../../story/images/tit_story11.jpg) top left no-repeat;}
#story .story12 h3 { background:url(../../story/images/tit_story12.jpg) top left no-repeat;}

#story #main #story_img {
	background:url(../../story/images/pic_bg.jpg) top left no-repeat;
	width:615px;
	padding:5px 5px 30px 5px;
}
#story #main p {
	padding:0px 10px;
}

/* バックナンバー */
#story #main #story_backnumber {
	background:url(../../story/images/backnumber_bg.jpg) top left no-repeat;
	width:605px;
	height:60px;
	padding:10px;
	margin-bottom:15px;
}
#story #main #story_backnumber dt {
	font-size:0.1em;
	text-indent:-9999px;
	width:150px;
	float:left;
}
#story #main #story_backnumber dd {
	float:left;
	padding-right:10px;
	height:16px;
}
#story #main #story_backnumber dd img { display:block;}

#story #main #story_backnumber #bn01 { background:url(../../story/images/number01_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn02 { background:url(../../story/images/number02_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn03 { background:url(../../story/images/number03_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn04 { background:url(../../story/images/number04_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn05 { background:url(../../story/images/number05_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn06 { background:url(../../story/images/number06_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn07 { background:url(../../story/images/number07_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn08 { background:url(../../story/images/number08_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn09 { background:url(../../story/images/number09_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn10 { background:url(../../story/images/number10_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn11 { background:url(../../story/images/number11_bg.gif) top left no-repeat;}
#story #main #story_backnumber #bn12 { background:url(../../story/images/number12_bg.gif) top left no-repeat;}

/* ゲスト有り・無し */

#story #main #guest p {
	padding:0px 10px;
	margin-right:10px;
	width:420px;
	float:left;
	border-right:#CCC 1px dashed;
}
#story #main #guest h4 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../../story/images/guest.gif) top left no-repeat;
	width:52px;
	height:24px;
}



/**********************************************************************
　06.cast
**********************************************************************/
#cast #header {
	height:98px;
	background:url(../../cast/images/bg_nav.png) no-repeat 0 0;
}

#cast #main {
	background:url(../../cast/images/main_bg.jpg) top left no-repeat;
	min-height:800px;
}
#cast #main h3 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:0;
	height:78px;
}
#cast #main ul li {
	float:left;
	margin-right:12px;
}
#cast #main ul li.last {
	margin-right:0;
}


/**********************************************************************
　07.dvd
**********************************************************************/
#dvd #header {
	height:98px;
	background:url(../../dvd/images/bg_nav.png) no-repeat 0 0;
}
#dvd #main {
	padding-top:0px;
	background:url(../../dvd/images/main_bg.jpg) top left no-repeat;
}

/* DVD内容 */
#dvd #dvdbox {
	background:url(../../dvd/images/dvdbox_bg.gif) top center repeat-y;
	margin-bottom:20px;
	position:relative;
}
#dvd #dvdbox_hd {
	background:url(../../dvd/images/dvdbox_hd.gif) top center no-repeat;
	padding-top:5px;
}
#dvd #dvdbox_ft {
	background:url(../../dvd/images/dvdbox_ft.gif) bottom center no-repeat;
	width:565px;
	padding:13px 30px 20px;
}
#dvd #dvdbox .left {
	width:320px;
	padding-top:135px;
}
#dvd #dvdbox .left h3 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../../dvd/images/dvdbox_tit.gif) top left no-repeat;
	width:355px;
	height:75px;
	position:absolute;
	left:-5px;
	top:62px;
}
#dvd #dvdbox #dvd_text p { display:none;}
#dvd #dvdbox #dvd_text {
	background:url(../../dvd/images/dvdbox_text.gif) top left no-repeat;
	width:320px;
	height:125px;
}
#dvd #dvdbox #dvd_data {
	background:url(../../dvd/images/dvdbox_data.gif) top left no-repeat;
	width:320px;
	height:67px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}

/* 下部 */
#dvd #dvdsbox { background:url(../../dvd/images/dvdsbox_bg.gif) top center repeat-y;}
#dvd #dvdsbox_ft {
	background:url(../../dvd/images/dvdsbox_ft.gif) bottom center no-repeat;
	width:565px;
	padding:0px 0px 15px;
}

#dvd #dvdsbox_hd {
	background:url(../../dvd/images/dvdsbox_hd.gif) top center no-repeat;
	width:565px;
}
#dvd #dvdsbox_hd h4,
#dvd #dvdsbox_hd dl {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:0;
	height:0;
}
#dvd #dvdsbox_hd div.left {
	width:255px;
	padding:110px  0px 10px 20px;
}
#dvd #dvdsbox_hd div.right {
	width:255px;
	padding:110px  20px 10px 0px;
}
#dvd #dvdbox li.btn_tereto {
	background:url(../../dvd/images/btn_tereto_o.gif) top left no-repeat;
/*	width:125px;*/
	margin-bottom:5px;
}
#dvd #dvdbox li.btn_rakuten {
	background:url(../../dvd/images/btn_rakuten_o.gif) top left no-repeat;
	width:125px;
}

#dvd #dvdsbox table {
	width:525px;
	margin:10px 20px;
}
#dvd #dvdsbox table th {
	padding:5px 10px;
	background:#a19592;
	border-bottom:#efefef 1px solid;
	font-weight:bold;
	font-size:93%;
}
#dvd #dvdsbox table th span {
	color:#FFF;
	background:#d1147d;
	text-decoration:blink;
	padding:0px 3px;
	font-size:80%;
}
#dvd #dvdsbox table td {
	width:380px;
	padding:5px 10px;
	background:#FFF;
	border-bottom:#efefef 1px solid;
	font-size:93%;
}
#dvd #dvdsbox table td ul li {
	background:url(../../images/icon_arrow.gif) 0 3px no-repeat;
	padding-left:15px;
	margin-bottom:5px;
}
#dvd #dvdsbox table td ul li.last {
	margin-bottom:0;
}
#dvd #dvdsbox .att {
	padding:0px 20px;
	font-size:86%;
}


/* sbox01 */
#dvd #sbox01 { padding-bottom:20px;}
#dvd #sbox01 h4 {
	background:url(../../dvd/images/stit01.gif) top left no-repeat;
	width:625px;
	height:40px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#dvd #sbox01 p { padding:0px 10px;}
#dvd #sbox01 p span {
	font-weight:bold;
	color:#d21c80;
}

/* sbox02 */
#dvd #sbox02 { padding-bottom:20px;}
#dvd #sbox02 h4 {
	background:url(../../dvd/images/stit02.gif) top left no-repeat;
	width:625px;
	height:40px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#dvd #sbox02 ul { padding:0px 10px;}
#dvd #sbox02 ul li {
	text-indent:-1.2em;
	margin-left:1.2em;
	margin-bottom:10px;
}
#dvd #sbox02 ul li span {
	font-weight:bold;
	color:#d21c80;
}
#dvd #sbox02 ul li img {
	display:block;
	width:279px;
	padding-left:10px;
}


/* sbox03 */
#dvd #sbox03 { padding-bottom:20px;}
#dvd #sbox03 h4 {
	background:url(../../dvd/images/stit03.gif) top left no-repeat;
	width:625px;
	height:40px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
}
#dvd #sbox03 ul { padding:0px 10px;}
#dvd #sbox03 ul li {
	text-indent:-1em;
	margin-left:1em;
}
#dvd #sbox03 ul li span {
	font-weight:bold;
	color:#d21c80;
}
#dvd #sbox03 dl {
	padding-left:1.2em;
	font-size:93%;
	margin-bottom:5px;
}
#dvd #sbox03 dl dt {
	float:left;
	font-weight:bold;
}
#dvd #sbox03 dl dd {
	padding-left:4em;
	text-indent:0;
	margin-left:0;
}
#dvd #sbox03 #dvd_otoiawase {
	background:url(../../dvd/images/otoiawase.gif) top left no-repeat;
	width:626px;
	height:65px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-top:15px;
}
#dvd #sbox03 #dvd_otoiawase span {
	display:none;
}




/**********************************************************************
　08.bbs
**********************************************************************/
#bbs #main {
	padding:20px 0px 20px 20px;
}

/* 残りは bbs.cssまで */

/**********************************************************************
　09.onair
**********************************************************************/
#onair #main {
	background:url(../../onair/images/main_bg.jpg) top left no-repeat;
}

/* midashi */
#onair .article{
	margin:0 0 30px 0;
}
#onair .article dt{
	color:#FFF;
	font-weight:bold;
	width:600px;
	padding:10px 10px 10px 15px;
	background:url(../../onair/images/bg_midashi.gif) repeat-y top left;
	line-height:1;
	margin-bottom:10px;
}
#onair .article dd {
	margin-left:10px;
}

#onair .article dt span {
	padding:3px 5px;
	background:#d1167d;
}
#onair .tbl_style {
	background:#FFF;
	padding:2px;
}
#onair .tbl_style th {
	width:100px;
	text-align:center;
	padding:5px;
	background:#a19592;
	border-bottom:#efefef 1px solid;
	font-weight:bold;
	font-size:93%;
}
#onair .tbl_style td {
	width:460px;
	padding:5px 10px;
	background:#efefef;
	border-bottom:#fff 1px solid;
}


/**********************************************************************
　10_00.special
**********************************************************************/
#special #header {
	height:98px;
	background:url(../../special/images/bg_nav.png) no-repeat 0 0;
}

#special #main {
	background:url(../../special/images/main_bg.jpg) top left no-repeat;
	min-height:800px;
}
#special #main ul#special_box {
}
#special #main ul#special_box li { float:left;}
#special #main ul#special_box li.last { float:right;}

#special #main ul#special_box li#sp_blog { background:url(../../special/images/img_blog_bg.png) no-repeat;}
#special #main ul#special_box li#sp_present { background:url(../../special/images/img_present_bg.png) no-repeat;}

/**********************************************************************
　10_01.blog
**********************************************************************/
#blog #main {
	background:url(../../blog/images/main_bg.jpg) top left no-repeat;
	min-height:800px;
}
#blog #main h3 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:0;
	height:125px;
}
#blog #main h4 {
	font-weight:bold;
	color:#cb167a;
	margin-bottom:10px;
}
#blog #main p { width:400px;}
#blog #main p img { padding:2px; border:#CCC 1px solid;}

#blog #main #title { width:400px;}
#blog #main #title .list { float:right;}


/**********************************************************************
　10_02.present
**********************************************************************/
#present #main {
}

/* プレゼント内容 */
#present #prebox {
	background:url(../../present/images/prebox_bg.jpg) top center repeat-y;
	margin-bottom:20px;
}
#present #prebox_hd {
	background:url(../../present/images/prebox_hd.jpg) top center no-repeat;
	padding-top:15px;
}
#present #prebox_ft {
	background:url(../../present/images/prebox_ft.jpg) bottom center no-repeat;
	width:595px;
	padding:0px 15px 20px;
}
#present #prebox .left {
	width:325px;
}
#present #prebox .left h3 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../../present/images/prebox_tit.gif) top left no-repeat;
	width:325px;
	height:78px;
}
#present #prebox .left #stit p { display:none;}
#present #prebox .left #stit {
	background:url(../../present/images/prebox_stit.gif) top left no-repeat;
	width:325px;
	height:105px;
}
#present #prebox .left p.text {
	margin-left:5px;
	font-size:93%;
}
#present #prebox .left p.text span {
	font-weight:bold;
	color:#e8188b;
}

/* 注意事項 */
#present #att {
}
#present #att h4 {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../../present/images/stit01.gif) top left no-repeat;
	width:625px;
	height:45px;
}
#present #att ul {
	padding:0px 5px 10px;
	margin-bottom:10px;
	border-bottom:#866f66 1px dashed;
}
#present #att li {
	text-indent:-1em;
	margin-left:1em;
}

/**********************************************************************
　11.music
**********************************************************************/
#music #header {
	height:98px;
	background:url(../../music/images/bg_nav.png) no-repeat 0 0;
}

#music #main {
	background:url(../../music/images/main_bg.jpg) top left no-repeat;
	min-height:800px;
}
#music #main h3,
#music #main h4,
#music #main ul {
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	width:0;
}

/* 主題歌 */
#music #main #maintheme {
	float:left;
	width:260px;
	margin:11px 0px 0px 20px;
}
#music #main #maintheme h3 {
	background:url(../../music/images/h3_mm.gif) top left no-repeat;
	width:260px;
	height:65px;
}
#music #main #maintheme p { margin-bottom:10px;}
#music #main #maintheme h4 {
	background:url(../../music/images/tit_mm.gif) top left no-repeat;
	width:260px;
	height:61px;
}
#music #main #maintheme ul {
	background:url(../../music/images/text_mm.gif) top left no-repeat;
	width:260px;
	height:25px;
}

/* 挿入歌 */
#music #main #soundtrack {
	float:right;
	width:260px;
	margin:11px 20px 0px 0px;
}
#music #main #soundtrack h3 {
	background:url(../../music/images/h3_st.gif) top left no-repeat;
	width:260px;
	height:65px;
}
#music #main #soundtrack p { margin-bottom:10px;}
#music #main #soundtrack h4 {
	background:url(../../music/images/tit_st.gif) top left no-repeat;
	width:260px;
	height:61px;
}
#music #main #soundtrack ul {
	background:url(../../music/images/text_st.gif) top left no-repeat;
	width:260px;
	height:25px;
}





















































